<head>

  <link type="text/css" rel="stylesheet" href="css/paginas.css">



        <script type="text/javascript" src="../js/jquery-1.3.2.min.js"></script>



	<script type="text/javascript">

		$("#main2", window.parent.document).height(800);

        function tamanho(){

		$("#main2", window.parent.document).height($("#tamanho").height() + 40);

	    }

        </script>



</head>

<body style="background-color: transparent" leftmargin='0' topmargin='0' onLoad="tamanho()">



<center>

<div id="tamanho">



<center><bR><BR><font size=3><b> MISIONES <bR><BR></font></b>



<?

require_once("inclu/config.php");

require("inclu/cookie.php");



$select_missao = mssql_fetch_row(mssql_query("Select missoes From memb_info where memb___id='$login'"));



$missoes = 



   array(

	1  => "1 - Crea 1 Personaje.",

	2  => "2 - Llega al nivel 200 con algún pesaje de tu cuenta.",

	3  => "3 - Tenga 1 resets o más.",

	4  => "4 - Tenga 2 resets o más.",

	5  => "5 - Tenga 3 resets o más.",

	6  => "6 - Tenga 4 resets o más.",

	7  => "7 - Tenga 5 resets o más.",

	8  => "8 - Tenga 5 personajes en su cuenta.",

	9  => "9 - Tenga algún personaje en su cuenta con 24 horas online a la semana.",

	10 => "10 - Tenga 10 puntos de evento.",

	11 => "11 - Tenga 100 Golds.",

	12 => "12 - Coloque un elemento en su baúl 1 (use / bau 1).",

	13 => "13 - Agregar el avatar (Imagen personal) de su cuenta en el sitio principal",

	14 => "14 - Tenga 10 puntos de muerte.",

	15 => "15 - Llega a 200 puntos de Experiencia con alguien personaje de tu cuenta",

	16 => "16 - Tenga 2 personajes en su cuenta con 1 resets o más.",

	17 => "17 - Tenga un personaje de Blade Master en su cuenta",

	18 => "18 - Tenga un personaje Gran Master en su cuenta",

	19 => "19 - Tenga 3 personajes en su cuenta con 1resets o más.",

	20 => "20 - Tenga un personaje en su cuenta con 72 horas online a la semana.",

	21 => "21 - Tener más de unA SEMANA VIP",

	22 => "22 - Elija su bandera",

	23 => "23 - Gana una medalla",

	24 => "24 - Gana 2 eventos realizados por los gms.",

	25 => "25 - Tenga 5 resets o más.",

	26 => "26 - Deje 5 personajes en su cuenta en el nivel 400.",

	27 => "27 - Tenga 6 Resets.",

	28 => "28 - Tenga 400 Golds.",

	29 => "29 - Tenga 20 puntos de muerte.",

	30 => "30 - Tenga 3 resets semanal.",

	31 => "31 - Tenga 100 puntos de evento.",

	32 => "32 - Tenga 3 personajes con Master Level 100.",

	33 => "33 - Tenga 5 personajes con mas de 6 resets resets.",

	34 => "34 - Mate 1x a fenix.",

	35 => "35 - Haga 100 puntos en Blood Castle Semanal.",

	36 => "36 - Haga 100 puntos en evento Devil Square semanal.",

	37 => "37 - Gane 20 duelos en la semana.",

); 



$premios = 



   array(

	1  => '10',

	2  => '20',

	3  => '30',

	4  => '40',

	5  => '50',

	6  => '60',

	7  => '70',

	8  => '80',

	9  => '90',

	10 => '100',

	11 => '100',

	12 => '100',

	13 => '100',

	14 => '100',

	15 => '100',

	16 => '100',

	17 => '100',

	18 => '100',

	19 => '100',

	20 => '100',

	21 => '200',

	22 => '300',

	23 => '200',

	24 => '200',

	25 => '100',

	26 => '100',

	27 => '300',

	28 => '200',

	29 => '200',

	30 => '400',

	31 => '200',

	32 => '300',

	33 => '300',

	34 => '300',

	35 => '500',

	36 => '200',

	37 => '200',



); 



if ($select_missao[0] > 37) 

{



	echo "<font color=$font_color2><b>Usted completo todas las misiones!<br><br>Espere nuevas MISIONES!!";



echo "<br><Br><table>";

for ($i=1;$i < $select_missao[0];$i++) {



echo "<tr><td><img src=../img/ok.png width=15></td><td>".$missoes[$i]."</td><td align=right>".$premios[$i]." Exp</td></tr>";

}



echo "<table>";



} else {



if($_GET[missao]){



$missao = $_GET[missao];



if ($missao <> $select_missao[0])

{

	echo "<font size=2 color=$font_color1><b>Usted no puede realizar esa mision!<bR><BR><a href=missoes.php>Volver</a>";



} else { 



if ($missao == 1) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login'"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted aun no ah creado ningun personaje.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 2) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and clevel>349"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con lvl 200 en su cuenta.<br><br><a href=?missao=$missao>Intente Nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 3) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and resetcount>14"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 1 resets o mas.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 4) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and resetcount>99"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 2 resets o mas.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 5) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and resetcount>199"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 3 resets o mas.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 6) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and masterresetcount>0"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 4 resets o mas.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao ==7) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and masterresetcount>299"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 5 resets o mas.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 8) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login'"));




if     ($char_check  < 5) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene 5 personajes en su cuenta.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 9) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and tempo > 359"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con mas de 24 horas Online en la semana.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 10) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and eventos > 9"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 10 puntos de eventos.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 11) {

$char_check = mssql_num_rows(mssql_query("Select goblinpoint FROM cashshopdata WHERE accountid='$login' and goblinpoint > 1999"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene los 100 Golds.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 12) {

$char_check = mssql_num_rows(mssql_query("Select accountid FROM extwarehouse WHERE accountid='$login'"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no coloco el item en su baul numero 1.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 13) {

$char_check = mssql_num_rows(mssql_query("Select img FROM memb_info WHERE memb___id='$login' and img is not null"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no a colocado un Avatar.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 14) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and z_rankpk > 99"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 10 puntos de Muertes.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 15) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and exp_war > 1499"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 200 puntos de experiencia.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 16) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and resetcount > 99"));



if     ($char_check  < 2) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene 2 personajes con 1 Resets o mas.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 17) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and class='18'"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje Blade Master.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 18) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and class='2'"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje Gran Master.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 19) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and resetcount > 99"));



if     ($char_check  < 3) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene 3 personajes con 1 o mas resetes en su cuenta.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 20) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and tempo > 719"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con mas de 72 horas Online en la semana.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 21) {

$char_check = mssql_num_rows(mssql_query("Select memb___id FROM memb_info WHERE memb___id='$login' and accountexpiredate > getdate()+30"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene mas de 1 semana VIP.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}





if ($missao == 22) {

$char_check = mssql_num_rows(mssql_query("Select memb___id FROM memb_info WHERE memb___id='$login' and bandeira is not null"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no a colocado ninguna bandera actualmente.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 23) {

$char_check = mssql_num_rows(mssql_query("Select login FROM mk_medalhas WHERE login='$login'"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ninguna Medalla Actualmente.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 24) {

$char_check = mssql_num_rows(mssql_query("Select login_char FROM log_eventos WHERE login_char='$login'"));




if     ($char_check  < 20) {echo "<font size=2 color=$font_color1><b><br>Usted no a Ganado al menos 2 Eventos Realizados por los GMs.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 25) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and resetcount>999"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 5 resets o mas.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 26) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and clevel>399"));




if     ($char_check  < 5) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene los 5 personajes con level 400.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao ==27) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and masterresetcount>999"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 6 resets o mas.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 28) {

$char_check = mssql_num_rows(mssql_query("Select goblinpoint FROM cashshopdata WHERE accountid='$login' and goblinpoint > 3999"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene los 400 o mas Golds.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 29) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and z_rankpk > 499"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 20 puntos de Muertes Registrados.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 30) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and reset_semanal > 299"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 3 o mas resets semanales.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 31) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and eventos > 99"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene ningun personaje con 100 puntos de eventos.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 32) {

$char_check = mssql_num_rows(mssql_query("select masterlevel from MasterSkillTree join Character on MasterSkilltree.name = Character.Name where accountid='$login' and MasterLevel=330"));




if     ($char_check  < 3) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene al menos 3 personajes con Master  Level 100.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 33) {

$char_check = mssql_num_rows(mssql_query("Select name FROM Character WHERE accountid='$login' and resetcount > 299"));




if     ($char_check  < 5) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene los 5 personajes con 6 o mas resets.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 34) {

$char_check = mssql_num_rows(mssql_query("Select name from character WHERE accountid='$login' and fenix>99"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no a matado 1x a Fenix.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 35) {

$char_check = mssql_num_rows(mssql_query("select score_semanal from RankingBloodCastle join Character on RankingBloodCastle.name = Character.Name where accountid='$login' and score_semanal>299999"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene los 100 puntos de Evento Blood Castle Semanal.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 36) {

$char_check = mssql_num_rows(mssql_query("select score_semanal from RankingDevilSquare join Character on RankingDevilSquare.name = Character.Name where accountid='$login' and score_semanal>1499999"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no tiene los 100 puntos de evento Devil Square Semanal.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}



if ($missao == 37) {

$char_check = mssql_num_rows(mssql_query("select winscore_semanal from RankingDuel join Character on RankingDuel.name = Character.Name where accountid='$login' and winscore_semanal>49"));




if     ($char_check  <= 0) {echo "<font size=2 color=$font_color1><b><br>Usted no gano los 20 Duelos esta Semana.<br><br><a href=?missao=$missao>Intentar nuevamente</a>";}

else {

mssql_query("UPDATE memb_info set missoes = missoes+1 where memb___id='$login'");

mssql_query("UPDATE character set exp_war=exp_war+$premios[$missao] where accountid='$login'");



echo "<font size=2 color=$font_color2><b><br>Felicidades usted completo la mision $missao.<br><br></b></font><br><a href=missoes.php>Clique aqui para hacer otra mision</a>";



}}









}

}



else {



echo "Bienvenido al Sistema de Misiones,<br> Haciendo las misiones vas a ganar puntos de experiencia<bR> para todos los personajes de su cuenta.<Br><BR>";

 

echo "<font size=2><b>Mision Nº $select_missao[0]:</font></b><br> ";



echo $missoes[$select_missao[0]];



echo "<br><Br><font size=2><b>Premio:</font></b><br> ";



echo $premios[$select_missao[0]]." Puntos de Experiencia";





echo "<br><Br><form name='form1' method='post' action='?missao=$select_missao[0]'>

<input type='submit' name='Submit' value='Realizar Mision' style='font: 17px LithosProBold, Arial, sans-serif;color: #363636;'> 

</form>

";



echo "<br><Br><table>";

for ($i=1;$i < $select_missao[0];$i++) {



echo "<tr><td><img src=../img/ok.png width=15></td><td>".$missoes[$i]."</td></tr>";

}



echo "<table>";







}

}







?>



<br><bR><b>Sistema by <font color=red> louis Desarrollador</font>-<font color=green> --- Ruby Traduccion+Fixs</font>





</div>